#page_home .center.autoMinWidth {
	min-width: auto;
	width: auto;
}

#page_home .center.autoMinWidth,
#page_home .next_page .al_lists.autoMinWidth,
#page_home .next_page .sb.autoMinWidth,
#page_home .next_page .about.autoMinWidth,
#page_home .imgs_div .imgs_info.autoMinWidth {
	min-width: auto;
	width: auto;
}

#page_home .imgs_div .imgs_info.autoMinWidth {
	height: 200px;
}

#page_home .next_page .al_lists .al_item:nth-child(2).autoMinWidth,
#page_home .next_page .al_lists .al_item:nth-child(3).autoMinWidth,
#page_home .next_page .al_lists .al_item.autoMinWidth {
	margin: 0;
	width: auto;
}

#page_home .center .join.autoMinWidth {
	margin-top: 45px;
}

#page_home .center .join2.autoMinWidth {
	margin-top: 45px;
}

#page_home .center.autoMinWidth {
	margin-top: 0px;
}

#page_home .center .right_content.autoMinWidth {
	float: left;
	margin-top: 10px;
	height: auto;
	padding-bottom: 20px;
}

#page_home .center .text_img.autoMinWidth {
	margin-top: 20px;
}

#page_home .next_page .about.autoMinWidth {
	padding-left: 10px;
	padding-right: 10px;
	margin-top: 10px;
}

#page_home .smInp {
	width: 40px;
}

#page_home input.maxWidth {
	width: 100%;
}

#page_home select.maxWidth {
	width: 100%;
}

#page_home .top {
	height: 40px;
	line-height: 40px;
	text-align: right;
	width: 60%;
	margin-left: 20%;
}

#page_home .top a {
	text-decoration: none;
	color: #585858;
}

#page_home .center {
	margin: 50px auto 0;
	width: 960px;
}

#page_home .center .logo {
	float: left;
	width: 240px;
	font-size: 45px;
	font-weight: bold;
	font-family: "Comic Sans MS";
	text-shadow: 1px 1px 1px white;
	-webkit-text-shadow: 1px 1px 1px white;
	-moz-text-shadow: 1px 1px 1px white;
}

#page_home .center .logo .gay_left {
	color: #3CB4D9;
}

#page_home .center .logo .gay_right {
	color: #FFD200;
}

#page_home .center .logo img {
	width: 100%;
}

#page_home .center .logo.mobi {
	width: 100%;
	text-align: center;
}

#page_home .center .right_content {
	opacity: 0.9;
	padding: 20px 20px 0;
	width: 265px;
	float: right;
	height: 260px;
	background-color: #b9e3f0;
	border: 4px solid #e8f5f9;
	text-shadow: 1px 1px 1px white;
	-webkit-text-shadow: 1px 1px 1px white;
	-moz-text-shadow: 1px 1px 1px white;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
}

#page_home .center .right_content .index_qs_cap {
	color: #005466;
}

#page_home .center .right_content .index_qs_cap h3 {
	font-family: "Georgia", "Trebuchet MS", "Helvetica CY", sans-serif;
	font-style: italic;
	line-height: 16px;
	padding: 0 0 16px;
	margin: 0;
	font-size: 13px;
}

#page_home .center .right_content .ow_qs_field {
	padding-bottom: 15px;
}

#page_home .center .right_content .ow_qs_field .ow_qs_label {
	padding: 0;
}

#page_home .center .right_content .clearfix span.ow_button {
	background-color: #fff;
	background-image: url("images/btn_grad.png");
	background-position: right top;
	background-repeat: no-repeat;
	border-radius: 4px;
	display: inline-block;
	padding: 0 8px;
}

#page_home .center .right_content .clearfix .ow_qs_label {
	display: inline-block;
	padding: 6px 10px 0;
}

#page_home .center .right_content .clearfix .ow_nowrap {
	color: #2a80ae;
}

#page_home .center .join {
	width: 200px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-weight: bold;
	color: #363b51;
	font-size: 20px;
	-webkit-border-radius: 3.5px;
	-moz-border-radius: 3.5px;
	-ms-border-radius: 3.5px;
	-o-border-radius: 3.5px;
	border-radius: 3.5px;
	background-color: #ffd200;
	margin-left: 50px;
	margin-top: 150px;
	position: relative;
	cursor: pointer;
	float: left;
}

#page_home .center .join2 {
	position: relative;
	float: left;
	width: 200px;
	height: 50px;
	margin-left: 50px;
	margin-top: 150px;
}

#page_home .center .join a {
	color: #363b51;
}

#page_home .center .join2 img {
	max-height: 100%;
}

#page_home .center .join.join2 {
	padding: 0;
}

#page_home .center .join:hover {
	background-color: #3cb4d9;
}

#page_home .center .join:hover a {
	color: white;
}

#page_home .center .text_img {
	color: #3cb4d9;
	font-size: 35px;
	margin-top: 100px;
	text-align: center;
	text-shadow: 1px 1px 1px #f2f3f3;
	-webkit-text-shadow: 1px 1px 1px #f2f3f3;
	-moz-text-shadow: 1px 1px 1px #f2f3f3;
	width: 100%;
	margin-bottom: 10px;
	font-family: "Comic Sans MS";
}

#page_home .center .text_img .yello {
	color: #ffd200;
}

#page_home .center .text_img img {
	width: 100%;
}

#page_home .imgs_div {
	position: relative;
}

#page_home .imgs_div .imgs img {
	float: left;
}

#page_home .imgs_div .imgs_info {
	bottom: 0;
	color: white;
	font-size: 17px;
	height: 100px;
	left: 0;
	margin: auto;
	position: absolute;
	right: 0;
	text-align: center;
	top: 0;
	width: 1000px;
	font-weight: bold;
	letter-spacing: 1px;
}

#page_home .imgs_div .imgs_info .new_members {
	font-size: 30px;
	line-height: 50px;
}

#page_home .imgs_div .imgs_info .info {
	line-height: 25px;
	position: relative;
	top: 10px;
}

#page_home .imgs_div:before {
	background-color: #363b51;
	content: "";
	height: 100%;
	left: 0;
	opacity: 0.75;
	position: absolute;
	top: 0;
	width: 100%;
}

#page_home .next_page {
	background-color: white;
}

#page_home .next_page .our_featues {
	height: 50px;
	line-height: 50px;
	text-align: center;
	font-size: 21px;
	padding-top: 2%;
	padding-bottom: 1%;
	position: relative;
}

#page_home .next_page .our_featues .featues_border {
	background-color: #fede46;
	height: 1.5px;
	margin: 0 auto;
	width: 80px;
	margin-top: 10px;
}

#page_home .next_page .temp_info {
	color: #585858;
	height: 30px;
	line-height: 30px;
	padding-bottom: 40px;
	padding-top: 15px;
	text-align: center;
	width: 100%;
}

#page_home .next_page .al_lists {
	width: 1000px;
	margin: 0 auto;
	color: #585858;
	letter-spacing: 1px;
}

#page_home .next_page .al_lists .al_item {
	float: left;
	width: 235px;
	text-align: center;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz--box-sizing: border-box;
	border: 1px solid #f3f3f3;
	border-bottom: none;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 25px;
}
#page_home .next_page .al_lists .al_item .info{
	text-align: left;
}

#page_home .next_page .al_lists .al_item .name {
	color: black;
	font-weight: bold;
	font-size: 18px;
	padding-top: 15px;
	padding-bottom: 15px;
}

#page_home .next_page .al_lists .al_item img {
	width: 60px;
}

#page_home .next_page .al_lists .al_item:nth-child(2) {
	margin-left: 15px;
	margin-right: 15px;
}

#page_home .next_page .al_lists .al_item:nth-child(3) {
	margin-right: 15px;
}

#page_home .next_page .sb {
	color: #b1b1b1;
	font-size: 11px;
	padding-bottom: 20px;
	padding-top: 35px;
	text-align: center;
}

#page_home .next_page .about {
	width: 1000px;
	margin: 0 auto;
	padding-bottom: 50px;
	letter-spacing: 1px;
}

#page_home .next_page .about .info2 {
	color: #585858;
	font-size: 13px;
	font-weight: 100;
	line-height: 25px;
}

#page_home .next_page .about .name {
	font-weight: 600;
	margin-bottom: 25px;
	font-weight: bold;
	font-size: 18px;
	color: black;
}